# Generated by Django 2.2.7 on 2020-02-03 15:42

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('establishment', '0094_auto_20200203_1307'),
    ]

    operations = [
        migrations.AddField(
            model_name='position',
            name='establishment_subtype',
            field=models.ForeignKey(default=None, null=True, on_delete=django.db.models.deletion.SET_NULL, related_name='available_positions', to='establishment.EstablishmentSubType'),
        ),
        migrations.AddField(
            model_name='position',
            name='establishment_type',
            field=models.ForeignKey(default=None, null=True, on_delete=django.db.models.deletion.SET_NULL, related_name='available_positions', to='establishment.EstablishmentType'),
        ),
    ]
